.custom-top-margin{
    margin-top: 98px;
}

/*Menu*/
#menu-tp_main_menu li:hover a, #menu-tp_footer_menu li:hover a{
    text-decoration: underline;
}

/* Footer Start */
    .fl-builder-content .footer-link-website p a:hover{
        color: rgb(247, 148, 125);
        text-decoration: underline;
    }
    .fl-builder-content .footer-link-website .fl-rich-text p {
        color: #333333;
    } 
/* Footer End */
.tp_subscribe{
	    margin-top: 1.875rem;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    flex-flow: row nowrap;
}
.tp_subscribe input[type=email]{
	font-size: 14px;
    padding-left: 2rem;
    -webkit-box-flex: 1;
    flex-grow: 1;
    max-width: 50rem;
    border-width: 4px;
    border-style: solid;
    border-color: rgb(255, 233, 228);
    border-image: initial;
    border-radius: 50px;
    line-height: 1.15;
    margin-right: 20px;
    height: 47px;
}
.tp_subscribe .btn-subscribe-now{
	    background-image: -webkit-linear-gradient(90deg, rgb(252, 85, 80) 0%, rgb(247, 135, 108) 100%);
    box-shadow: rgba(246, 122, 113, 0.56) 0px 11px 35px 0px;
    color: rgb(255, 255, 255);
    font-size: 20px;
    border-radius: 50px;
    padding: 14px;
    border: none;
    width: 20rem;
    border: none;
}
.tp_subscribe .btn-subscribe-now:hover{
	box-shadow: none;
    color: rgb(255, 255, 255);
    border: none;
}
/*Contact Us*/

.tp-contact-us .gform_fields #input_1_5, .tp-contact-us .gform_fields #input_1_3, .tp-contact-us .gform_fields #input_1_4{
    font-size: 14px;
    width: 100%;
    margin-bottom: 1.25rem;
    background-color: rgb(242, 242, 242);
    padding: 0.8rem 1rem;
    outline: 0px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    border-radius: 0;
    height: 40px;
}
.tp-contact-us .gform_fields #input_1_4{
    height: 100px;
}
.gform_footer #gform_submit_button_1{
    width: 26rem;
    text-align: center;
    cursor: pointer;
    background-image: -webkit-linear-gradient(90deg, rgb(252, 85, 80) 0%, rgb(247, 135, 108) 100%)!important;
    box-shadow: rgba(246, 122, 113, 0.56) 0px 11px 35px 0px;
    color: rgb(255, 255, 255) !important;
    font-size: 20px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    border-radius: 50px;
    padding: 14px;
    border: none !important;
}
.tp-contact-us .gform_footer #gform_submit_button_1:hover{
    box-shadow: none;
    color: #ffffff !important;
    border: none !important;
}

/*Mail Chimp Form*/
.mc4wp-response .mc4wp-alert, .mc4wp-response .mc4wp-notice{
    text-align: center;
    margin-top: 20px;
}
/* Footer*/
.fl-module-rich-text.fl-node-5e15717677d4c .fl-rich-text, .footer-link-website .fl-rich-text{
    color: #333333 !important;
}

/*How Its Works Popup*/
.tp-popup .modal-content{
    border-radius: 15px;
    padding: 2rem 2rem 15px;
}
.tp-popup .modal-content .modal-body h3{
    font-family: Lato, "Fira Sans", "Droid Sans", "Helvetica Neue", Arial, sans-serif;
    color: rgb(51, 51, 51);
    background-color: rgb(255, 255, 255);
    text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 1.25rem;
}
.tp-popup .modal-content .modal-body h4{
    margin-top: 1.414rem;
    margin-bottom: 0.5rem;
    color: rgb(51, 51, 51);
    font-weight: 400;
    line-height: 1.2;
    text-rendering: optimizelegibility;
}
.tp-popup .modal-content .modal-body p{
    font-size: 14px;
    font-weight: normal;
    color: rgb(129, 129, 129);
    padding-left: 0px;
    list-style: none;
}
.tp-popup .modal-content .modal-body a{
        color: rgb(78, 178, 128);
    text-decoration: none;
}
.tp-popup .modal-content .modal-body a:hover{
    text-decoration: underline;
}
.tp-popup .modal-footer{
    border: none;
}
.tp-popup .modal-footer .btn.btn-secondary{
    color: rgb(129, 129, 129);
    background-color: rgb(255, 255, 255);
    text-transform: uppercase;
    cursor: pointer;
    padding: 0px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
}
.science-behid-block .fl-rich-text p a{
    color: rgb(247, 148, 125);
}
.science-behid-block .fl-rich-text p a:hover{
    text-decoration: underline;
}
/* Silion */
.tqb-quiz-mt25.thrv_wrapper.thrv_text_element.tve-draggable.tve-droppable.tve_empty_dropzone{
	display:block!important;
}
.thrv_social_custom,.tve_social_custom,.tqb-quiz-mt25.thrv_wrapper.thrv_text_element.tve-draggable.tve-droppable{
	display:none!important;
}
.tve_flt .tqb-template-style-0 .tqb-result-template-1 h2, #tcb_landing_page .tve_flt .tqb-template-style-0 .tqb-result-template-1 h2, .tve_flt .tqb-template-style-0 .tqb-result-template-2 h2, #tcb_landing_page .tve_flt .tqb-template-style-0 .tqb-result-template-2 h2, .tve_flt .tqb-template-style-0 .tqb-result-template-3 h2, #tcb_landing_page .tve_flt .tqb-template-style-0 .tqb-result-template-3 h2 {
    color: #200F43!important;
    --tcb-applied-color: #200F43!important;
    font-size: 47px;
}
.tve_flt .tqb-template-style-0 .tqb-result-template-1 p {
    font-size: 19px;
    color: #242424;
    --tcb-applied-color: #242424!important;
    font-family: Roboto,sans-serif;
    font-weight: 300;
    margin: 0;
    padding: 0;
}
.no-touch .tqb-template-style-0 .tqb-answer-inner-wrapper:not(.tqb-open-ended-wrapper):hover, .tqb-template-style-0 .tqb-answer-inner-wrapper:not(.tqb-open-ended-wrapper).tqb-active-answer {
    background-color: #200F43!important;
    color: #fff;
    box-shadow: 2px 2px 8px #888;
    border: 1px solid #200F43!important;
}